Subject: bug#22583: 25.1.50; find-library don't call find-function-after-hook

From: John Wiegley <[email-masked]>
Date: Mon, 22 Feb 2016 09:01:53 -0800

>>>>> Dmitry Gutov <[email-masked]> writes:

> On 02/22/2016 02:00 AM, John Wiegley wrote:
>> At this point, qualification for inclusion into emacs-25 is fairly strict
>> (now clarifying for the sake of future discussion):

> Thanks, this is useful (especially the item 2), but could you also answer
> the question for this particular patch?

> Like, I don't know if these changes should be reflected in the NEWS, or
> existing documentation.

I'm not really sure about this particular change, not having followed the
whole thread.  Let me read it through today and get back to you.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2